.body > .container-fluid > .block, .body > .container-fluid > .row > div > .block {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    margin: 30px 0;
    background-color: #fff;
    box-shadow: 0 15px 45px -9px rgba(0,0,0,.2);
    border-radius: 4px;
}

.body > .container-fluid > .block[theme='dark'], .body > .container-fluid > .row > div > .block[theme='dark'] {
    background-color: #15181f;
}

.body > .container-fluid > .block[theme='greenDark'], .body > .container-fluid > .row > div > .block[theme='greenDark'] {
    background-color: #1f1e25;
}

#accordion {
    width: 100%;
}

.card {
    border: none;
}

.card[theme='dark'] {
    background-color: #15181f;
}

.card[theme='greenDark'] {
    background-color: #1f1e25;
}

.row > p > a, .row > p > a:active, .row > p > a:hover {
    text-decoration: none !important;
    color: #fff !important;
}

.card-header {
    border: none;
    background-color: #0000;
    padding: 0;
}

.btn {
    width: 100%;
    text-align: left;
    padding: 15px;
    margin: 5px 0px;
    border-radius: 10px;
    background-color: #3f3f3f;
    color: #ffffff !important;
    transition: 0.3s;
    text-decoration: none;
}

.btn[theme='dark'] {
    background-color: #353a44;
}

.btn[theme='greenWhite'] {
    background-color: #00b46e;
}

.btn[theme='greenDark'] {
    background-color: #00b46e;
}

.btn:hover, .btn:active, .btn:focus {
    color: #ffffff !important;
    background-color: #f41e26;
    text-decoration: none;
}

.btn:hover[theme='greenWhite'], .btn:active[theme='greenWhite'], .btn:focus[theme='greenWhite'] {
    background-color: #ff8300;
    text-decoration: none;
}

.btn:hover[theme='greenDark'], .btn:active[theme='greenDark'], .btn:focus[theme='greenDark'] {
    background-color: #ff8300;
    text-decoration: none;
}

img {
    margin: 15px auto;
}

p {
    text-align: justify;
}

.img_promo {
    display: block;
    margin: 15px auto;
    border-radius: 14px;
    background-color: #fff;
    box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.18);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 250px) {
    .img_promo {
        width: 100%;
        height: 300px;
    }
}

@media (min-width: 576px) {
    .img_promo {
        width: 100%;
        height: 300px;
    }
}

@media (min-width: 768px) {
    .img_promo {
        width: 400px;
        height: 400px;
    }
}

@media (min-width: 992px) {
    .img_promo {
        width: 400px;
        height: 400px;
    }
}

@media (min-width: 1200px) {
    .img_promo {
        width: 400px;
        height: 400px;
    }
}